#socialMessaging {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #DDD9D7;
    border-left: 5px solid #e40521;
    border-radius: 5px;
    padding: 1.5rem;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}

#socialMessaging .socialIcon {
    display: inline-block;
    background-image: url("https://images.buyagift.co.uk/content/design/social_messaging/info-red.svg");
    background-size: cover;
    height: 30px;
    width: 30px;
    margin-right: 1.5rem;
}

#socialMessaging .messageContent {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

#socialMessaging.messaging-default {
    border-left-color: #e40521;
}

#socialMessaging.messaging-default .socialIcon {
    background-image: url("https://images.buyagift.co.uk/content/design/social_messaging/info-red.svg");
}

#socialMessaging.messaging-delivery {
    border-left-color: #ffc107;
}

#socialMessaging.messaging-delivery .socialIcon {
    background-image: url("https://images.buyagift.co.uk/content/design/social_messaging/delivery-amber-rld.svg");
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

#socialMessaging.messaging-danger {
    border-left-color: #e40521;
}

#socialMessaging.messaging-danger .socialIcon {
    background-image: url("https://images.buyagift.co.uk/content/design/social_messaging/alert-rld.svg");
}

@media (min-width: 768px) {
    #socialMessaging {
        margin-top: -1rem;
        margin-bottom: 2rem;
    }
}
